Subject: Re: lanana: Add major/minor entries for PPC QE UART devices

From: "H. Peter Anvin" <[email-masked]>
Date: Wed, 28 Feb 2007 11:21:11 -0800

Kumar Gala wrote:
> 
> Why don't we allocate the 2nd group of four as well, just at a new 
> location.  They'll be discontinuous, but at least we'll have support for 
> all 8.
> 

Right, it means two tty driver structures, but that's not a problem.

	-hpa